* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body{
	margin: 0;
	background-color: #ffffff;
	width: 100%;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.4;
}
a			{ color: #000000; text-decoration: none; }
a:hover		{ color: #999999; outline: none; }
a:visited	{ color: #000000; text-decoration: none; }
a:active 	{ color: #999999; outline: none; }
a:focus		{ outline: none; }
h1,h2,h3{
	font-weight: normal;
}
h3{
	font-size: 20px;
}
#contentcenter {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top:40px;
}